Subject: Viernes 5, 1:30 TVE1 - Los fisgones
From: koali@...
To: [email-masked]
Date: Sat, 29 Sep 2001 11:38:49 -0000

Como siempre que se hace una película con contenidos informáticos,
hasta los más levemente instruídos en la materia deberan hacer oídos
sordos ante algun que otro disparate si se desea disfrutar de la
película. El bueno de Robert Redford tiene un equipo de hackers tan
buenos chicos como los sobrinos de Donald, con Sidney Poitier, Dan
Aykroyd y River Phoenix. La peli tiene algún que otro momentillo,
aunque el malo interpretado por Ben Kingsley es bastante ridiculo; lo
mejor, el hacker ciego y la escena de la &#39;seducción&#39; de la mujer del
personaje de Redford.

Entretenida.